
Redmine - Patch #37252

Japanese translation update (r21602)

2022-06-16 08:27 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings.

mail_destroy_project_failed

mail_destroy_project_successful

mail_destroy_project_with_subprojects_successful

project_status_scheduled_for_deletion

text_projects_bulk_destroy_confirmation

text_projects_bulk_destroy_head

text_subprojects_bulk_destroy

Associated revisions

Revision 21656 - 2022-06-19 09:53 - Go MAEDA

Japanese translation update (#37252).

Patch by Go MAEDA.

History

#1 - 2022-06-19 09:53 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

ja-translation-r21602.patch 2.36 KB 2022-06-16 Go MAEDA
